Bug 212902 - netbeans fails to indicate error when BFD: has reopen error.
netbeans fails to indicate error when BFD: has reopen error.
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Debugger
7.1.2
PC Linux
: P3 with 1 vote (vote)
: 7.2
Assigned To: henk89
issues@cnd
:
: 212658 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 14:18 UTC by TerryBuckley
Modified: 2012-06-11 18:10 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TerryBuckley 2012-05-23 14:18:11 UTC
This is the real problem as a result of problem report 212658

See end of this Debug Console for error that hangs netbeans when I hit the breakpoint.

Please note that the libnavl.so.3.0.0 is a stripped library.
Please note that I suspect that it is not compatible with Ubuntu 12.04 tool chain.

netbeans 7.1.2, Ubuntu 12.04 is the environment.

netbeans needs to at least tell the user what is happening when the error happens.


=thread-group-added,id="i1"
~"GNU gdb (Ubuntu/Linaro 7.4-2012.04-0ubuntu2) 7.4-2012.04\n"
~"Copyright (C) 2012 Free Software Foundation, Inc.\n"
~"License GPLv3+: GNU GPL version 3 or later
<http://gnu.org/licenses/gpl.html>\nThis is free software: you are free to
change and redistribute it.\nThere is NO WARRANTY, to the extent permitted by
law.  Type \"show copying\"\nand \"show warranty\" for details.\n"
~"This GDB was configured as \"x86_64-linux-gnu\".\nFor bug reporting
instructions, please see:\n"
~"<http://bugs.launchpad.net/gdb-linaro/>.\n"
(gdb) 
2-list-features
3-gdb-set print repeat 0
4-gdb-set backtrace limit 1024
5-gdb-set print elements 0
6-file-symbol-file
"/home/tbuckley/work/tools/sensor_model/trunk/sensor_model_1/../sensor_model"
7-file-exec-and-symbols 
"/home/tbuckley/work/tools/sensor_model/trunk/sensor_model"
2^done,features=["frozen-varobjs","pending-breakpoints","thread-info","data-read-memory-bytes","breakpoint-notifications","ada-task-info","python"]
(gdb) 
3^done
(gdb) 
4^done
(gdb) 
5^done
(gdb) 
6^done
(gdb) 
7^done
(gdb) 
8-file-list-exec-source-file
8^done,line="496",file="sensor_model.c",fullname="/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sensor_model.c",macro-info="0"
(gdb) 
9cd /olddisk/home/tbuckley/work/tools/sensor_model/trunk
10-exec-arguments -f regression/icmp/icmp.pcap
11-break-insert -f
"/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c:290"
12-var-create - @ _mem
13-var-update --all-values * 
14-var-create - @ _num_registered_creators
15-var-update --all-values * 
16-var-create - @ sensor_id_str( id )
17-var-update --all-values * 
&"cd /olddisk/home/tbuckley/work/tools/sensor_model/trunk\n"
18-break-insert -t _start
~"Working directory /olddisk/home/tbuckley/work/tools/sensor_model/trunk.\n"
9^done
(gdb) 
10^done
(gdb) 
11^done,bkpt={number="1",type="breakpoint",disp="keep",enabled="y",addr="0x0000000000433269",func="CAVIUMSensor_process_pkt_thread",file="sm_cavium.c",fullname="/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c",line="290",times="0",original-location="/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c:290"}
(gdb) 
12^error,msg="-var-create: unable to create variable object"
(gdb) 
13^done,changelist=[]
(gdb) 
14^error,msg="-var-create: unable to create variable object"
(gdb) 
15^done,changelist=[]
(gdb) 
16^error,msg="-var-create: Usage: NAME FRAME EXPRESSION."
(gdb) 
17^done,changelist=[]
(gdb) 
18^done,bkpt={number="2",type="breakpoint",disp="del",enabled="y",addr="0x0000000000403f50",at="<_start>",times="0",original-location="_start"}
(gdb) 
19-exec-run
=thread-group-started,id="i1",pid="4523"
=thread-created,id="1",group-id="i1"
19^running
*running,thread-id="all"
(gdb) 
=library-loaded,id="/lib64/ld-linux-x86-64.so.2",target-name="/lib64/ld-linux-x86-64.so.2",host-name="/lib64/ld-linux-x86-64.so.2",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libc.so.6",target-name="/lib/x86_64-linux-gnu/libc.so.6",host-name="/lib/x86_64-linux-gnu/libc.so.6",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libpthread.so.0",target-name="/lib/x86_64-linux-gnu/libpthread.so.0",host-name="/lib/x86_64-linux-gnu/libpthread.so.0",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/usr/lib/x86_64-linux-gnu/libpcap.so.0.8",target-name="/usr/lib/x86_64-linux-gnu/libpcap.so.0.8",host-name="/usr/lib/x86_64-linux-gnu/libpcap.so.0.8",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libreadline.so.6",target-name="/lib/x86_64-linux-gnu/libreadline.so.6",host-name="/lib/x86_64-linux-gnu/libreadline.so.6",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/librt.so.1",target-name="/lib/x86_64-linux-gnu/librt.so.1",host-name="/lib/x86_64-linux-gnu/librt.so.1",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/usr/lib/libnavl.so.3.0",target-name="/usr/lib/libnavl.so.3.0",host-name="/usr/lib/libnavl.so.3.0",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libdl.so.2",target-name="/lib/x86_64-linux-gnu/libdl.so.2",host-name="/lib/x86_64-linux-gnu/libdl.so.2",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libm.so.6",target-name="/lib/x86_64-linux-gnu/libm.so.6",host-name="/lib/x86_64-linux-gnu/libm.so.6",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libtinfo.so.5",target-name="/lib/x86_64-linux-gnu/libtinfo.so.5",host-name="/lib/x86_64-linux-gnu/libtinfo.so.5",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/usr/lib/x86_64-linux-gnu/libstdc++.so.6",target-name="/usr/lib/x86_64-linux-gnu/libstdc++.so.6",host-name="/usr/lib/x86_64-linux-gnu/libstdc++.so.6",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libgcc_s.so.1",target-name="/lib/x86_64-linux-gnu/libgcc_s.so.1",host-name="/lib/x86_64-linux-gnu/libgcc_s.so.1",symbols-loaded="0",thread-group="i1"
~"[Thread debugging using libthread_db enabled]\n"
~"Using host libthread_db library
\"/lib/x86_64-linux-gnu/libthread_db.so.1\".\n"
=breakpoint-modified,bkpt={number="2",type="breakpoint",disp="del",enabled="y",addr="0x0000000000403f50",at="<_start>",times="1",original-location="_start"}
*stopped,reason="breakpoint-hit",disp="del",bkptno="2",frame={addr="0x0000000000403f50",func="_start",args=[]},thread-id="1",stopped-threads="all",core="0"
=breakpoint-deleted,id="2"
(gdb) 
20-exec-continue
20^running
*running,thread-id="all"
(gdb) 
No answer for: 19-exec-run
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_aim.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_aim.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_aim.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_anon.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_anon.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_anon.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_applejuice.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_applejuice.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_applejuice.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_avsecurity.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_avsecurity.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_avsecurity.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_bits.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_bits.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_bits.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_bittorrent.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_bittorrent.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_bittorrent.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_cifs.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_cifs.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_cifs.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_citrix.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_citrix.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_citrix.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_citrixonline.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_citrixonline.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_citrixonline.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_craigslist.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_craigslist.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_craigslist.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dhcp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dhcp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dhcp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_directconnect.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_directconnect.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_directconnect.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dns.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dns.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dns.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dropbox.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dropbox.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dropbox.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dyngate.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dyngate.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_dyngate.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_edonkey.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_edonkey.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_edonkey.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_epmap.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_epmap.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_epmap.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_eth.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_eth.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_eth.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_exchange.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_exchange.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_exchange.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_facebook.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_facebook.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_facebook.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_fasp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_fasp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_fasp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_feeds.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_feeds.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_feeds.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/lib/x86_64-linux-gnu/libz.so.1",target-name="/lib/x86_64-linux-gnu/libz.so.1",host-name="/lib/x86_64-linux-gnu/libz.so.1",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_flixster.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_flixster.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_flixster.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ftp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ftp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ftp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_gnutella.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_gnutella.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_gnutella.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_google.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_google.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_google.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_gotomeeting.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_gotomeeting.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_gotomeeting.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_h323.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_h323.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_h323.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hamachi.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hamachi.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hamachi.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hopster.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hopster.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hopster.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_http.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_http.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_http.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hulu.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hulu.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_hulu.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_icq.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_icq.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_icq.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_imap.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_imap.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_imap.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_imesh.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_imesh.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_imesh.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ip.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ip.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ip.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ipv6.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ipv6.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ipv6.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_irc.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_irc.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_irc.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_itunes.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_itunes.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_itunes.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_kerberos.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_kerberos.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_kerberos.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_line2.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_line2.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_line2.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_logmein.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_logmein.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_logmein.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_manolito.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_manolito.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_manolito.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_mdns.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_mdns.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_mdns.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_meebo.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_meebo.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_meebo.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_metacafe.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_metacafe.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_metacafe.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_msmessenger.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_msmessenger.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_msmessenger.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_mutenet.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_mutenet.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_mutenet.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_netflix.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_netflix.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_netflix.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nfs.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nfs.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nfs.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nntp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nntp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nntp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nonip.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nonip.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_nonip.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_notes.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_notes.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_notes.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_openvpn.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_openvpn.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_openvpn.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_paltalk.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_paltalk.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_paltalk.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pando.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pando.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pando.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pinger.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pinger.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pinger.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pop3.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pop3.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_pop3.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_portmap.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_portmap.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_portmap.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_proxy.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_proxy.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_proxy.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_qq.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_qq.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_qq.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_radius.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_radius.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_radius.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rdp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rdp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rdp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtcp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtcp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtcp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtmp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtmp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtmp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtsp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtsp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_rtsp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_salesforce.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_salesforce.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_salesforce.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sccm.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sccm.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sccm.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_share.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_share.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_share.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sharepoint.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sharepoint.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sharepoint.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_shoutcast.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_shoutcast.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_shoutcast.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sip.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sip.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sip.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sites.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sites.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_sites.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_skype.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_skype.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_skype.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_smtp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_smtp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_smtp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_snmp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_snmp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_snmp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_socialnet.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_socialnet.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_socialnet.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ssdp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ssdp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ssdp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ssh.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ssh.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ssh.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_stun.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_stun.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_stun.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_syslog.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_syslog.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_syslog.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_tcp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_tcp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_tcp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_teamviewer.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_teamviewer.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_teamviewer.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_telnet.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_telnet.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_telnet.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_tls.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_tls.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_tls.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_twitpic.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_twitpic.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_twitpic.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_udp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_udp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_udp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_webdav.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_webdav.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_webdav.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_webex.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_webex.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_webex.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_whatsapp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_whatsapp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_whatsapp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winmedia.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winmedia.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winmedia.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winmx.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winmx.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winmx.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winny.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winny.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winny.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winupdate.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winupdate.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_winupdate.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_xmpp.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_xmpp.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_xmpp.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_xunlei.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_xunlei.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_xunlei.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_yahoo.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_yahoo.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_yahoo.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_youtube.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_youtube.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_youtube.plg",symbols-loaded="0",thread-group="i1"
=library-loaded,id="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_zynga.plg",target-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_zynga.plg",host-name="/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_zynga.plg",symbols-loaded="0",thread-group="i1"
=thread-created,id="2",group-id="i1"
~"[New Thread 0x7ffbe92aa700 (LWP 4527)]\n"
*running,thread-id="all"
~"[Thread 0x7ffbe92aa700 (LWP 4527) exited]\n"
=thread-exited,id="2",group-id="i1"
=thread-created,id="3",group-id="i1"
~"[New Thread 0x7ffbe8aa9700 (LWP 4528)]\n"
*running,thread-id="all"
=thread-created,id="4",group-id="i1"
~"[New Thread 0x7ffbe391c700 (LWP 4535)]\n"
*running,thread-id="all"
=thread-created,id="5",group-id="i1"
~"[New Thread 0x7ffbe311b700 (LWP 4536)]\n"
*running,thread-id="all"
=breakpoint-modified,bkpt={number="1",type="breakpoint",disp="keep",enabled="y",addr="0x0000000000433269",func="CAVIUMSensor_process_pkt_thread",file="sm_cavium.c",fullname="/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c",line="290",times="1",original-location="/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c:290"}
~"[Switching to Thread 0x7ffbe311b700 (LWP 4536)]\n"
*stopped,reason="breakpoint-hit",disp="keep",bkptno="1",frame={addr="0x0000000000433269",func="CAVIUMSensor_process_pkt_thread",args=[{name="arg",value="0x1079450"}],file="sm_cavium.c",fullname="/olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c",line="291"},thread-id="5",stopped-threads="all",core="5"
=thread-selected,id="5"
(gdb) 
21-stack-list-frames
BFD: reopening /tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg: No such
file or directory

BFD: reopening /tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg: No such
file or directory

21^error,msg="Dwarf Error: Can't read DWARF data from
'/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg'"
(gdb) 
No answer for: 20-exec-continue
Comment 1 Egor Ushakov 2012-05-24 07:38:12 UTC
*** Bug 212658 has been marked as a duplicate of this bug. ***
Comment 2 Egor Ushakov 2012-05-24 07:38:28 UTC
Is /olddisk/home/tbuckley/work/tools/sensor_model/trunk/sm_cavium.c path
available?
Comment 3 TerryBuckley 2012-05-24 13:17:17 UTC
Yes, sm_cavium.c is available.

FYI, removed the use of libnavl.so.3.0.0 from the build and netbeans 7.1.2 is working great.

Trying to get Vinyard to test libnavl.so.3.0.0 with Ubuntu 12.04 and netbeans 7.1.2. They claim no problem, appears to be related to the second thread in the system.
Comment 4 henk89 2012-05-29 15:30:44 UTC
Fixed in:
http://hg.netbeans.org/cnd-main/rev/6735f253e163
Comment 5 Quality Engineering 2012-06-09 04:36:16 UTC
Integrated into 'main-golden', will be available in build *201206090001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6735f253e163
User: Nikolay Koldunov <henk89@netbeans.org>
Log: Fixed #212902 - netbeans fails to indicate error when BFD: has reopen error.
Comment 6 TerryBuckley 2012-06-11 18:10:02 UTC
Ran netbeans-dev-201206110001 

Hit the break point and was able to step thru code.

Debug console still has the messages, looks like the changed allowed netbeans to ignore the BFD: reopening /tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg: No such
file or directory

21^error,msg="Dwarf Error: Can't read DWARF data from
'/tmp/4523_._navl_3.0.0.32-9657_amd64_plugins_ad.plg'"

messages. 

This works for me, really fixes the netbeans problem that netbeans would hang on the above messages.

No messages are seen by the user if the above GDB messages are seen in the GDB console.

Thanks,
Terry


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo